import { PhysicsObject } from "./object";
import { World } from "./world";
export declare class Narrowphase {
    private world;
    constructor(world: World);
    perform(objs: Array<Array<PhysicsObject>>): void;
}
